How to install libghc-safe-dev on Debian Unstable (Sid)